
/*メインボックス*/
.l-main-content,.l-box-01,.l-box-02,.l-box-03{
	position: relative;
	width: 100%;
	overflow: hidden;
	text-align: left;
}
/*パンくずリスト*/
.l-topic_path{
    width: 100%;
    margin-left: 20px;
    overflow: hidden;
}
.topic_path ul li{
    font-size:0.8em;
    float: left;
}
/*ブルーバックのタイトル*/
.title-01{
    height: 50px;
    padding-top: 12px;
    padding-left: 30px;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #006fbb), color-stop(0.00, #00b2ea));
    background: -webkit-linear-gradient(#00b2ea, #006fbb);
    background: -moz-linear-gradient(#00b2ea, #006fbb);
    background: -o-linear-gradient(#00b2ea, #006fbb);
    background: -ms-linear-gradient(#00b2ea, #006fbb);
    background: linear-gradient(#00b2ea, #006fbb);
}
.title-01>h1{
    text-align: left;
    color:#ffffff;
    font-size: 1.3em;
    vertical-align: baseline;
}
.l-box-01{
    margin-top: 20px;
}

.l-img-01{
    width:820px;
    margin: 50px auto 0 auto;
}

.l-box-01{
    margin-top: 20px;
}
/*お問い合わせフォーム*/
.span-required-mark{
    color:red;
}
.l-box-02{
    margin-top: 50px;
}
.l-box-02-sub{
    margin: 0 auto;
}
.box-02-sub{
    width: 820px;
}
.l-title-02{
    padding: 10px 0;
    overflow: hidden;
}
.l-title-02 h2{
    float: right;
}
.title-02 h2{
    font-size:1em;
    letter-spacing: 0.2em;
    color: #595758;
}

/*フォーム*/
.l-table-send_form {
    margin: 0 auto;
}
.table-send_form{
    width: 820px;
    color: #595758;
    border-collapse: collapse;
    border:solid 1px #000;/*double groove ridge inset outset dashed dotted*/
}
.table-send_form tbody tr{
    height: 30px;
}
.table-send_form tbody tr th{
    padding:20px 0px 0 40px;
    background-color: #fffeef;
    border-right : solid 1px #000;
    letter-spacing: 0.2em;
}

.l-td-input-text{
    padding:20px 40px 0 40px;
}
.td-input-text input{
    height: 25px;
    width: 100%;
}
.l-td-example{
    padding-left: 40px;
}
.td-example{
    letter-spacing: 0.2em;
}

.l-td-textarea {
    padding:20px 40px 0 40px;
}
.td-textarea textarea{
    width: 100%;
    height:280px;
}
.table-send_form tbody tr .th-inquiry{
    padding: 30px 0 0 40px;
    vertical-align: top;
}
.l-td-example-last{
    padding: 20px 0 40px 40px;
}

.l-send_btn{
    margin :0 auto;
    margin-top :30px; 
    margin-bottom :60px;
    width: 354px;
}
